using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using Platnosci.Core.Interface;

namespace Platnosci.Core.Linq
{
    public class Translate: ITranslate
    {
        public string TranslateStr(string className, string keyName)
        {
            string strName = HttpContext.GetGlobalResourceObject(className, keyName).ToString();
            return strName;
        }

        
    }
}
